body {
    margin: 0;
    font-family: 'Indie Flower', cursive;
    font-family: 'Montserrat', sans-serif;
    font-family: 'Ubuntu', sans-serif;
    background-color: #1b212b;
    overflow-x: hidden;
  }

  /* Navbar */
  
  .navbar {
    width: 100%;
    background-color: #141922;
  }
  
  .navbar-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1074px;
    margin: 0 auto;
    padding: 0 20px;
    height: 60px;
  }
  
  .navbar-logo {
    color: #A9B5CC;
    font-family: Ubuntu;
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }

  .logo-O {
    font-weight: 200;
  }
  
  .navbar-menu {
    display: flex;
    align-items: center;
  }
  
  .navbar-item {
    display: flex;
    align-items: center;
    margin-right: 15px;
    color: #A9B5CC;
    text-decoration: none;
  }
  
  .navbar-item img {
    width: 21px;
    height: 21px;
    margin-right: 5px;
  }
  
  .navbar-cart {
    margin-left: auto;
  }
  
  .navbar-mobile {
    display: none;
    justify-content: space-between; 
    align-items: center; 
    padding: 0 20px;
  }

  /* First section */

  .main-container {
    max-width: 1074px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .smaller-container {
    max-width: 330px;
    background-color: #2D333D;
    padding: 20px;
    width: calc(100% - 20px);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  
  .title-s1 {
    color: #A9B5CC;
    font-family: Ubuntu;
    font-size: 29.711px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left; 
  }
  
  .paragraph {
    color: #A9B5CC;
    font-family: Ubuntu;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    word-wrap: break-word;
  }
  
  .purchase {
    max-width: 310px;
    background-color: #272B35;
    border: 1px solid #181D26;
    margin-top: 20px;
    padding: 10px;
    display: flex;
    align-items: center; 
    justify-content: space-between;
    border-radius: 10px;
  }
  
  .prices {
    text-align: left; 
  }
  
  .price-title {
    color: #A9B5CC;
    font-family: Ubuntu;
    font-size: 30.895px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 0;
    padding-right: 20px;
  }
  
  .price-subtitle {
    color: #A9B5CC;
    font-family: Ubuntu;
    font-size: 13.526px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 0;
  }
  
  .purchase-button {
    width: 135px;
    height: 45px;
    flex-shrink: 0;
    background-color: #46C351;
    color: #FFF;
    font-family: Ubuntu;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px; 
  }
  
  .purchase-button:hover {
    background-color: #3FAD42;
  }

  .aligned-container {
    position: relative;
    max-width: 100%;
    max-height: 100%;
    border-radius: 5px;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
  }
  
  
  
  .background-image {
    height: auto;
    display: block;
    background-repeat: no-repeat;
  background-size: contain, cover;
  }
  
  .text-overlay {
    position: absolute;
    left: 20px;
    top: 20px;
    /* background-color: rgba(0, 0, 0, 0.5); */
    padding: 20px;
    border-radius: 5px;
    color: #A9B5CC;
  }
  
  .title {
    color: #A9B5CC;
    font-family: Ubuntu;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
  }
  
  .subtitle {
    color: #A9B5CC;
    font-family: Ubuntu;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 10px 0 0;
  }

  /* Buttons */
  .button {
    width: 55px;
    height: 55px;
    background-color: #272B35;
    border: 1px solid #181D26;
    color: #A9B5CC;
    font-family: Ubuntu;
    font-size: 62px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: calc(50% - 25.07px);
    cursor: pointer;
    z-index: 1;
    transition: background-color 0.3s ease;
}

.button-left {
    left: 100px;
}

.button-right {
    right: 100px;
}

/* Hover effect */
.button:hover {
    background-color: #3F4A5B;
}
  /* Second section */

  .container-s2 {
    max-width: 1074px;
    margin: 0 auto;
    padding-top: 70px;
  }

  .flex-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .flex-item, .flex-item-double {
    display: flex;
    flex-direction: column;
    align-items: left;
    color: #A9B5CC;
    text-align: center;
  }
  
  .flex-item {
    width: calc(100% / 7);
  }
  
  .flex-item img {
    width: 85px;
    height: 85px;
  }
  
  .item-label {
    color: #A9B5CC;
    font-family: Ubuntu;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: left;
    padding-left: 13%;
  }
  
  .item-icon {
    color: #A9B5CC;
    font-family: 'Indie Flower', cursive;
    font-family: 'Montserrat', sans-serif;
    font-family: 'Ubuntu', sans-serif;
    font-size: 63.07px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  
  .flex-item-double {
    width: calc(100% / 7 * 2);
    background-color: #181D26;
  }
  
  .item-text {
    font-size: 51px;
    font-weight: 700;
    margin-bottom: 0;
  }
  
  .item-subtext {
    color: #A9B5CC;
    font-family: Ubuntu;
    font-size: 22.66px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin: 0;
    padding-bottom: 20px;
  }

  /* Third Section */

  .container-s3 {
    max-width: 700px;
    margin: 0 auto;
    padding-bottom: 135px;
    text-align: left;
    margin-left: 15%;
  }
  
  .section-title {
    color: #A9B5CC;
    font-family: Ubuntu;
    font-size: 29.711px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  
  .section-line {
    max-width: 529px;
    height: 1px;
    background-color: #3A424E;
    margin-top: 10px;
  }
  
  .section-paragraph {
    color: #A9B5CC;
    font-family: Ubuntu;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    margin: 10px 0;
    overflow-wrap: break-word;
    max-width: 100%;
    padding-top: 20px;
  }
  
  .checkout-button {
    width: 111px;
    height: 32px;
    flex-shrink: 0;
    background-color: #46C351;
    border: none;
    cursor: pointer;
    color: #FFF;
    font-family: Ubuntu;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-radius: 5px;
    margin-top: 25px;
  }
  
  .checkout-button:hover {
    background-color: #3FAD42;
  }

  /* Footer */

  .footer {
    background-color: #141922;
    width: 100vw;
  }
  
  .footer-container {
    max-width: 1074px;
    margin: 0 auto;
    padding: 38px 0 21.5px;
    text-align: left;
    padding-bottom: 80px
  }
  
  .footer-text {
    color: #A9B5CC;
    font-family: Ubuntu;
    font-size: 12.5px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin: 0;
  }

  /* Responsive */
  
  @media (min-width: 768px) {
    .navbar-menu {
        padding-left: 60px;
      }
  }

  @media (max-width: 768px) {

    /* Navbar Responsive */

    .navbar-logo, .navbar-cart {
      display: none;
    }
    .navbar-menu {
      display: none;
    }
    .navbar-mobile {
      display: flex;
      padding: 0 30px;
      padding-bottom: 10px
    }
    .navbar-mobile-logo {
      display: block;
      color: #A9B5CC;
      font-size: 35px;
    }
    .navbar-mobile-icon {
      display: block;
      color: #A9B5CC;
      font-size: 24px;
      cursor: pointer;
      margin-left: auto;
    }
    .navbar-mobile-menu {
      display: none;
      flex-direction: column;
      background-color: #141922;
      position: absolute;
      top: 60px;
      width: 80%;
      padding: 20px 0;
      margin-top: 40px;
      z-index: 2;

    }
    .navbar-mobile-menu.active {
      display: flex;
    }
    .navbar-mobile-item {
      display: block;
      color: #A9B5CC;
      text-align: center;
      padding: 10px 0;
      text-decoration: none;
    }

    /* First Section Responsive */
    .main-container {
        flex-direction: column;
        align-items: center;
      }
    
      .aligned-container {
        margin-bottom: 20px;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
      }
    
      .smaller-container {
        width: 100%;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
      }

      .background-image {
        width: 100%;
      }
      
    .button {
        display: none;
    }  
    /* Second Section Responsive */
    .container-s2 {
        max-width: 1074px;
        margin: 0 auto;
    }
      
    .flex-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        padding-top: 50px;
    }
      
    .flex-item, .flex-item-double {
        display: flex;
        flex-direction: column;
        align-items: center;
        color: #A9B5CC;
        text-align: center;
        margin-bottom: 20px;
    }
      
    .flex-item {
        width: calc(50% - 10px);
        max-width: calc(100% - 20px);
    }
      
    .flex-item img {
        width: 85px;
        height: 85px;
    }
      
    .item-label {
        color: #A9B5CC;
        font-family: Ubuntu;
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-align: center;
    }
      
    .item-icon {
        color: #A9B5CC;
        font-family: 'Indie Flower', cursive;
        font-family: 'Montserrat', sans-serif;
        font-family: 'Ubuntu', sans-serif;
        font-size: 63.07px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }
      
      .flex-item-double {
        width: 100%;
        background-color: #181D26;
        padding: 20px 0;
    }
      
    .item-text {
        font-size: 51px;
        font-weight: 700;
        margin-bottom: 10px;
    }
      
    .item-subtext {
        color: #A9B5CC;
        font-family: Ubuntu;
        font-size: 22.66px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        margin: 0;
    }

      /* Third Section Responsive  */

    .container-s3 {
        overflow: hidden;
        margin-left: 0;
        padding-left: 15px;
        padding-right: 15px;
    }

    /* Footer Responsive */

    .footer-container {
        padding-left: 20px;
    }

    
  }